<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class InventoryControl extends CI_Controller {
	public function __construct(){
		parent::__construct();
			$this->load->library('layouts');
		$this->load->model('menu');
	}
	
	public function index()
	{
			/*$this->lang->load("so",$this->session->userdata('language'));
			$this->layouts->add_includes('js/charts/excanvas.min.js')
				->add_includes('js/charts/jquery.flot.resize.js')
				->add_includes('js/accounting.js')
				->add_includes('js/charts/jquery.flot.js');
			$this->layouts->view('so/home', array('latest' => 'sidebar/latest'));*/
		$this->lang->load("inventory",$this->session->userdata('language'));
		$this->layouts->add_includes('js/charts/excanvas.min.js')
			->add_includes('js/charts/jquery.flot.js')
			->add_includes('js/charts/jquery.flot.stack.js')
			->add_includes('js/charts/jquery.flot.pie.js')
			->add_includes('js/charts/jquery.flot.resize.js');
			//->add_includes('js/charts.js');
		$this->load->model('apchart_model');
		$this->load->model('supplierstatement/supplierstatement_model');
		$data['outinvoice'] = $this->apchart_model->OutInvoice();
		$data['apstatement'] = $this->supplierstatement_model->supplierstatement_comp();
		$data['w1Controller']='sotransaction/salesDOPost';
		$data['w1Title']='';
		$data['w1Label']='X DO';
		$data['w1Data']='17';
		$data['w2Controller']='sotransaction/salesOrderList';
		$data['w2Title']='';
		$data['w2Label']='X Sales';
		$data['w2Data']='28';
		$data['w3Controller']='sotransaction/SalesQuotationList';
		$data['w3Title']='';
		$data['w3Label']='Qtn This Week';
		$data['w3Data']='36';
		$data['w4Controller']='customerSetup/customerList';
		$data['w4Title']='';
		$data['w4Label']='Nw Cus';
		$data['w4Data']='21';
		$data['w5Controller']='artransaction/receivedPaymentPost';
		$data['w5Title']='';
		$data['w5Label']='X Payment';
		$data['w5Data']='45';
		
		$data['c2Title']='Sales';
		$data['c2Data1']='Product A';
		$data['c2Data2']='Product B';
		$data['c2Data3']='Product C';
		
		$data['c1Title']='Sales and DO';
		$data['c1Data1']='Sales';
		$data['c1Data2']='DO';
		$data['c1Data3']='';
		$data['c1Data4']='';
		$this->layouts->view('inventory/home', array('latest' => 'sidebar/latest'),$data);
	}
}

?>